MeasurementHeader_t Struct Reference

## Public Attributes

uint16_t | Format
uint16_t | DistanceScaling
int32_t | StartingAngle
uint16_t | AngularStepWidth
uint16_t | NumberMeasuredValues
uint16_t | ScanningFrequency
uint16_t | RemissionScaling
uint16_t | RemissionStartValue
uint16_t | RemissionEndValue

The documentation for this struct was generated from the following file:

- lms400_cola.h

Last updated 12 September 2005 21:38:45